<Tag.04d212b3-18b6-4c50-a49c-403f9bc3abf3 __id="04d212b3-18b6-4c50-a49c-403f9bc3abf3" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Mustang_FrontL">
  <children />
</Tag.04d212b3-18b6-4c50-a49c-403f9bc3abf3>